ETL Client crash on server not Legacy

Added by skipper 2 months ago

Hi community,

I downloaded ET after many years and now I have an Apple Mac. I read that ET Legacy is the better choice so I downloaded it and installed.

Now I have an issue. It seems the client work correctly only when I play on ET Legacy servers.

When I connect to server of other mods the client crash immediately or after few seconds it is connected without any error message.

Can you help me?


Replies (1)

RE: ETL Client crash on server not Legacy - Added by Spyhawk 2 months ago

Please have a look at Compatible mods, at the bottom.

(1-1/1)